Home / Forums / DynamiX Support / Slide Set Manager

Viewing 10 posts - 1 through 10 (of 10 total)
  • Author
    Posts

  • Rob Harris
    Participant

    I downloaded the latest version of Dynamix and the one posted for Visual Composer. I am still unable to get my slide set manager on the front page of my website to work. I’ve also tried de-activating all of my plugins.

    http://stonypointanimalclinic.org/

    Thank you for your time.

    Take care,
    Kari

    Hi Rob,

    Can you please elaborate what is the issue in adding/activating the slides for the homepage? Also, please send us login credentials for your site so we can personally check the issue from our end.

    Thanks!


    Rob Harris
    Participant
    This reply has been marked as private.

    Hi @bobbychuck

    I have updated the Gallery settings under the page editor from 3D to Stage and the images now appear at http://stonypointanimalclinic.org/

    Please check and confirm from your end.

    Regards,


    Rob Harris
    Participant
    This reply has been marked as private.

    Rob Harris
    Participant

    The drop panel trigger function no longer works either

    Hi @bobbychuck

    I checked your site and it seems like you are still using a very outdated version of the theme which is not fully compatible with WP 4.5. Can you please update the theme to its latest version?

    Regards,


    Rob Harris
    Participant

    I’ve updated Dynamix to the latest version I have and it is still buggy. If there is a later version that came out since I purchased this one than that may be the problem. I have the purchase information for the last one I bought, which I’ll post in a private message below. I hope I don’t have to purchase this theme once again as I have already paid for it twice. I got the original one for this website years ago then the new one when it came out because the one I’d purchased was no longer compatible. I’ve never had to re-purchase any of my other themes before because the updates are free. I was okay with buying it again because it had been changed to such an extent that it was like having a whole new theme, but I don’t think I should have to do that again.

    Thanks again for your time.

    Take care,
    Kari


    Rob Harris
    Participant
    This reply has been marked as private.

    Hi @bobbychuck

    I still see that the version is outdated as the latest version is 5.3.

    There is no need to purchase the theme again. Can you please specify how you updated the theme?

    Regards,

Viewing 10 posts - 1 through 10 (of 10 total)

You must be logged in to reply to this topic.